html,body{height:100%;}
body{
  margin: 0;
  padding: 0;
  background:#1F2022;
  font-family: "Helvetica", "Arial", sans-serif;
  font-size: 10pt;
}
a, a:link {color:blue;text-decoration:underline}
a:hover {background:#EBEEF3}
a img, a:link img, a:hover img, a:active img {border:none;text-decoration:none;}
input, textarea {padding:1px 2px;}
p {
   line-height: 1.5em;
   text-align: left;
   font-size: 14px;
}
i{color:gray;}
h1{
  margin:0;
  font-size:24px;
  text-align: center;
}

h2{
  font-size:20px;
  text-align:center;
}
h3{
  font-size:16px;
  text-align:center;
}

td {
   margin-top: 0px;
   font-size: 10pt;
   margin-bottom: 0px;
}
#head{
  height:10px;
  border-top: 1px solid white;
  border-bottom: 5px solid #425D94;
  min-width:900px;
}
#nav{
  width:100%;
  min-width:900px;
  height:84px;
  color:white;
  background:#33393D url(/rtl/images/fondo-menu.png) top left repeat-x;
}

#nav img{ 
   margin-bottom:-10px;
}

#nav table, #nav tr, #nav td{
  margin:0;
  padding:0;
}

#nav td {
   vertical-align:top;
}

#nav ul{
   list-style-type: none;
   font-weight: bold;
   padding-bottom:2px;
  margin:0;
  height:38px;
  float:right;
}

#nav ul li,#sidebar ul li{display: inline;}

#nav ul li{
  /*defino el mismo alto que ul*/
  height:38px;
}

#nav li a{
  text-align: center;
  padding: 3px;
  text-decoration: none;
  float:left;
  color:#ffffff;
  background:none;
  padding-bottom:10px;
  font-size:12px;
  width:120px;
}

#nav li a.cur{
  color: black;
  width: 150px;
  text-align: center;
  padding: 2px;
  float:left;
  border: 1px solid;
border-style:inset;
  background: #FFFF7F;
}

#nav li a:hover, #nav li a.selected{
  border: none;
  background: url(/rtl/images/pest2.jpg) 47% top no-repeat;
}


#wrapper {}

#container {
  width: 100%;
  padding: 0;
  margin-top: 5px;
  float: right;
  margin-left:-165px;
}

#content {
  background:white;
  margin-left:165px;
  padding: 10px 5px 0 12px;
  min-height:25em;
  height:auto!important;
  height:25em;
}

#sidebar {
  float: left;
  text-align: center;
  width:165px;
  padding:10px 0;
  border-bottom:1px solid #4C4F54;
  background:#33393D;
}

#sidebar {
  position:relative;
}


#sidebar ul{
   list-style:none;
  padding:0;
  margin: 0;
}

#sidebar ul li a, #sidebar ul li span{
  white-space:nowrap;
  display:block;
  position:relative;
  clear:right;
  text-decoration:none;
  color: #103873;
  font:1em/2 Georgia,Palatino,Palatino Linotype,Myriad Pro,Serif;
  text-align:center;
  margin:0;
  padding-left:10px;
  color:#ffffff;
}

#sidebar ul li a:hover, #sidebar ul li:hover span{
  background:url(/rtl/images/fondo-gris.jpg) top left repeat-x;
  color:#D72F2F;
  border-style:none;
}

#sidebar ul li a.selected, #sidebar ul li span.selected{
  background:url(/rtl/images/fondo-rojo.jpg) top left repeat-x;
  border-style:none;
}

#sidebar ul li a.selected:hover, #sidebar ul li span.selected{
  color:yellow;
}




#sidebar ul li a span{
  display:none;
}
#sidebar ul li a:hover span{
	white-space:normal;
	display:block;
	position:absolute;
	z-index: 999;
	top:-100px;
	width:600px;
	border:1px solid #ccc;
	background: white;
	padding: 5px;
	font-size: 12px;
	color:gray;
	text-align:left;
	left:235px !important;
	left:200px;
        border-radius: 10px;
        box-shadow: 5px 5px 5px #444;
}

#sidebar ul li span p {
	font-size: 12px;
}

#sidebar a.cur{
   background:url(/rtl/images/fondo-rojo.jpg) top left repeat-x;
   color:#ffffff;
}


#sidebar li span.menuitem, #sidebar li:hover span.menuitem{
  display: block;
  margin-top:10px;
  font-size: 14px;
  font-weight: bold;
  background:#33393D url(/rtl/images/fondo-menu.png) top left repeat-x;
  color:white;
  text-align:center;
  padding: 10px 0 10px 0;

}

#sidebar ul li ul {margin:-30px;display: none;background:#33393D;border: 2px solid;z-index:100;position:absolute;width:200px;left:170px;}


.message{
  background: #EBEEF3;
  padding: 1em .5em;
  margin:.5em;
  float: right;
  width:20em;
  color: gray;
}
.btn {
  background:#F6F4F8 url(/rtl/images/btn-purple.gif) repeat-x left bottom;
  padding:.1em;
  text-align: center;
  font:bold 1em/1.4 "Lucida Bright", Georgia, Times, serif;
  cursor:pointer;
}
.btn a{
  text-decoration: none;
}
.btn a:hover{text-decoration: underline;}
input:focus, input.focus {
   border-style:inset;
}

.btn a span{
  display:none;
}

.btn a:hover span{
	display:block;
	position:absolute;
	z-index: 999;
	top:5px;
	width:350px;
	border:1px solid #ccc;
	background: white;
	padding: 5px;
	color:gray;
	text-align:left;
	right:20px;
}


li.btn {
   list-style:none;
   border:2px outset #845697;
   margin-top:3px;
}

li.btn a {
  color: #103873;
}

input.txt {
  width:98%;
  margin:0 auto .5em;
  border:2px solid #A5ACB2;
  background:#fff;
}
.clear{clear:both}
.cur{  background: white;  color: gray;}

legend{
	_color:#000000;
	*color:#000000;
}


#blogtab {
  width:100%;
  padding: 2em 1em 2em 1em;
}
#BlgPreview {
  border: 3px ridge;
  background: white;
  padding:.5em;
  overflow: hidden;
  z-index:100;
}
#feedbackform {
  padding: 1em;
  background: #F0EFE6;
  border: 1px ridge silver;
  width:500px;
}
#feedbackform fieldset {
   padding: 1em;
}
.LoadPhotoAlbum {background-image:url(/album/lightbox-ico-loading.gif);background-repeat: no-repeat;background-position:center;}
.PhotoAlbum {opacity:0.15;filter:alpha(opacity=15);}
.PhotoAlbum ul { list-style: none; }
.PhotoAlbum ul li { display: inline; }
.PhotoAlbum ul li span {text-align:center;margin-right:10px;}
.PhotoAlbum ul img { border: 2px solid #D4CED8; }
.PhotoAlbum ul a:hover img { border: 2px solid #5A5A5A;}

#rtlinfo {clear:both;float:right;margin-right:20px}
#rtlinfo p, #rtlinfo a {color: #FDA900;background:#1F2022;}
#rtlinfo a {text-decoration: none;}
